@charset "utf-8";
/* CSS Document */

*{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
}

h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.container {
	margin:0 auto;
	width:1024px;
}
.contentHeaderBox {
	position:relative;
	margin:0;
}
.logo {
	position:absolute;
	z-index:100;
	margin-top:100px;

}
.contentRightBox .news-latest-date{
	background:none;
	padding:0;
	float:right;
	margin-top: -21px;
	}
.headerContainer {
	margin:0 auto !important;
	width:1024px;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap img {
	width:100%;
	height:auto;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	width:100%;
	max-width:100%;
	height: 297px;
	overflow: hidden;
}
.contentHeaderBox div.csc-textpic-center .csc-textpic-center-inner {
	width:100%;
	float:none;
	right:0;
	height: auto;
	overflow: hidden;
	top: 35px;
}
.contentHeaderBox div.csc-textpic-center .csc-textpic-center-outer {
	width:100%;
	float:none;
	right:0;
}
.wrapper {
	background-image:url(../img/container_bgr.png);
	background-repeat:no-repeat;
	background-size:cover;
	margin:0 !important;
	min-height:510px;
}
.contentText{
	margin-top:15px;
	}
.powermail_radio_legend{
	margin-top:5px;
	font-size:14px !important;
	width:100% !important;
	border:none !important;
	}
.powermail_legend{
	color:#192A44 !important;
	margin:0 !important;
	}
.powermail_radio_outer{
	width:100% !important;
	}
div.tx-powermail{
	margin-top:20px !important;
	}
.powermail_field{
	width:100% !important;
	}
.powermail_textarea{
	width:100% !important;
	}
.powermail_check_outer {
	width:100% !important;
	margin-right:10px;
	}
.powermail_fieldwrap_radio{
	width:100% !important;
	}
.powermail_submit{
	width:100px !important;
	}
.containerMenu {
	margin:0 auto !important;
	width:1024px;
}
.personaldata input{
	max-width: 190px !important;
	margin: 5px;
}

.tx-pbsurvey-pi1{
	padding: 10px;
	margin-bottom: 20px;
	background: #eee;
	border: 1px solid #ccc;
}
.menuBox {
	background-color:#182945;
	height:35px;
	position:absolute;
	top:0;
	z-index:1000;
	width:100%;
	margin:0;
	float:left;
}
.footer {
	background-color:#2051DC;
	min-height:360px;
}
.menuHearder {
	text-align:right;
	padding-right: 0;
}
.menuHearder ul li {
	display:inline-block;
	background:url(../img/bgr_menu_top.jpg) no-repeat scroll right center;
	margin-top:7px;
}
.menuHearder ul li.lastactive {
	background-image: none;
}
.menuHearder ul li.last {
	background:none;
}
.menuHearder ul li a,
.welcome {
	padding-left: 10px;
	padding-right: 15px;
	text-transform:uppercase;
	color:#FFFFFF;
	font-weight:700;
	font-size: 16px;
}
.menuHearder ul li.last a {
	padding-right: 0;
}
.menuHearder ul li a:hover {
	color:#FFA445;
}
.menuHearder ul li.active a {
	color:#FFA445;
}
.multilanguage {
	padding-top:8px;
	padding-left:0;
	padding-right:0;
}
.multilanguage ul {
	padding-left:0;
}
.multilanguage ul li {
	display:inline-block;
	width:25px;
	margin-right:7px;
}
.multilanguage ul li a.de {
	background:url(../img/de_bgr.jpg) no-repeat scroll left top;
	text-indent:-9999px;
	display:block;
}
.multilanguage ul li a.fr {
	background:url(../img/fr_bgr.jpg) no-repeat scroll left top;
	text-indent:-9999px;
	display:block;
}
.searchBox {
	width:25%;
	margin: 0;
	padding: 0;
}
.search {

}
.searchContent {
	margin-top:10px;
}
#indexedsearch input[type=submit]{
	background:url(../img/search_button.jpg) no-repeat scroll right top;
	text-indent:-9999px;
	display:block;
	float:left;
	width:26px;
	height:20px;
}
.inputText .searchbox-sword {
	float:left;
	height:20px;
	padding-left:5px;
	border:1px solid #E3E3E3;
	width: 87%;
	line-height: 20px;
}
.breadcrumbs {
	margin-top:10px;
	padding:0;
	width:75%;
}

.mainContainer{
	margin-left:0;
	margin-top: 10px !important;
	}
.breadcrumbs ul {
	list-style-type:none;
	padding-left:0;
	margin:0;
	float: left;
	padding-right: 15px;
}
.desktop{
	padding:0;
	margin:0;
	}
.breadcrumbs ul li {
	display:inline-block;
	text-decoration:none;
	list-style-type:none;
	padding-right: 2px;
	padding-left: 0;
	color:#192A44;
	font-size:14px;
}
.breadcrumbs ul li a {
	color:#192A44;
	padding-right:2px;
	font-size: 16px;
	font-weight: 600;
}
.breadcrumbs ul li {
	font-size: 16px;
	font-weight: 600;
}
.breadcrumbs ul li.last {
	background:none;
}
.menuAfterLogin {
	padding:0;
	width: 235px;
}
.menuAfterLogin ul {
	background-color:#2051DC;
	list-style-type:none;
	padding:0;
	margin:0;
	min-width:235px;
}
.menuAfterLogin ul li {
	background:url(../img/bullet_level1.jpg) no-repeat scroll 210px 17px;
	border-bottom:1px solid #809AE5;
	padding-bottom:14px;
	padding-top:14px;
	width:100%;
}
.menuAfterLogin ul li a {
	width: 100%;
	color: #FFFFFF;
	display: block;
	padding-left: 25px;
	padding-right: 15px;
}
.menuAfterLogin ul li.active {
	background:url(../img/bullet_level1_active.jpg) no-repeat scroll 210px 17px;
}
.menuAfterLogin ul li:hover {
	background:url(../img/bullet_level1_active.jpg) no-repeat scroll 210px 17px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	padding-bottom:10px;
	padding-top:0;
	background:none;
	color:#FFFFFF;
}
.container-fluid {
	padding:0;
	margin:0;
}
.navbar-default {
	background:none;
	border:0;
}
.navbar-collapse {
	padding:0;
}
.navbar-nav>li>a {
	padding:0;
	line-height:normal;
}
.navbar-default .navbar-nav>li>a {
	color:#FFF;
}
.navbar-nav>li {
	float: none;
}

/*.contentLeftBox {
	padding:0;
	width:25%;
}*/
.breadcrumbs a{
	color: #192A44;
	}

.newsItems h2 a {
	color:#1A2A44;
	text-decoration:none;
}
.newsItems p:hover {
	text-decoration:none;
	color:#818181;
}
.newsItems p {
	text-decoration:none;
	color:#818181;
}
.contentRightBox .newsItems p {
	margin-bottom: 5px;
	font-size: 14px;
}
.news-latest-author {
	color:#1F4EDA;
}
.news-latest-date {
	background:url(../img/delimiter_news.jpg) no-repeat scroll left bottom;
	color:#1F4EDA;
	font-size:16px;
	padding-left:9px;
}
.moreLink {
	float:right;
	color:#FFA242;
	background:url(../img/bullet_mehr.gif) no-repeat scroll right 9px;
}
.moreLink a {
	color:#FFA242;
	padding-right:15px;
	font-size: 17px;
	font-weight: 600;
}
.news-single-img {
	float:left;
	margin-left:0;
	margin-bottom:15px;
	margin-right:20px;
}
.contentMiddleBox h1 {
	margin-top:0 !important;
	color:#192A44;
	font-size:30px;
}
.contentMiddleBox p {
	color:#808080;
}
.contentRightBox h2{
	font-size:26px;
	line-height: 15px;


	}
.contentText h3 {
	font-size:16px;
	color:#192A44;
}
.contentText h4 {
	font-size:16px;
	color:#2051DA;
}
.newsItems a:hover{
	text-decoration:none !important;
}
.newsItems a p:hover{
	text-decoration:none !important;
}
.contentMiddleBox h2 {
	font-size:24px;
}
.contentRightBox h2 a {
	color:#1E51DE !important;
	font-size:17px;
	font-weight: 600;
}
#pageId-19 .contentMiddleBox {
	padding-top:0;
}
.contentRightBox {
	margin:0;
	padding:0;
}
.contentMiddleBox .news-latest-item {
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #E5E5E5;
}
.contentMiddleBoxDefault div.csc-textpic .csc-textpic-imagewrap img{
	width:100%;
	height:auto;
	}
.contentMiddleBox .news-latest-item:first-child {
	padding-top:0;
}
.contentRightBox .news-latest-item {
	border-bottom:1px solid #E5E5E5;
}
.contentRightBox .moreLink {
}
.news-latest-container {
	padding:0;
	margin:0;
}
.boxCols {
	margin:0 auto !important;
	padding-top:20px;
}
.boxContent {
	background-color: #446DE1;
	margin-right: 20px;
	margin-left: 0;
	min-height: 265px;
	padding:0;
}
.boxContentLast {
	margin:0
}
.boxContent p {
	color:#FFFFFF;
	padding-left:0;
}
.boxContentLast .maps {
	margin-left:10px;
	margin-right:10px;
}
.footer h2 {
	color:#FFFFFF;
	border-bottom:1px solid #7D9AEA;
	margin:0;
	margin-bottom:10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	font-size:20px;
}
.tx-felogin-pi1 h3 {
	display:none !important;
}
.tx-felogin-pi1 legend {
	display:none;
}
.boxContent h4 {
	margin-bottom:0;
	margin-left:15px;
}
.boxContent #c30 p,
.boxContent #c1027 p{
	padding-left:15px;
}
.boxContent h1 {
	margin:0;
	font-size:14px;
	padding-left:15px;
}
.boxContent .tx-felogin-pi1 div:last-child {
	width: 80px;
}
.tx-felogin-pi1 p a, .boxContent h4 a, .boxContent h1 a {
	color:#FFFFFF;
	padding-left:15px;
	margin-top:5px;
	font-size:14px;
	background:url(../img/bullet_newsletter.jpg) no-repeat scroll left 2px;
}
.tx-felogin-pi1 input {
	border:1px solid #FFF;
	background-color:#8AA4EE;
	height:20px;
}
.tx-felogin-pi1 input {
	width: 100%;
}
.tx-felogin-pi1 input[type=submit] {
	background-color:#182945;
	color:#FFFFFF;
	margin-top:5px;
	text-align:center;
	border:none;
	width: auto;

}
.questionNumber{
	margin-right: 0px;
	}
.tx-felogin-pi1 {
	color:#FFFFFF;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:15px;
}
.copyrightBox {
	margin-top: 20px;
	text-align: center;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #6486e7;
	font-size: 12px;
}
.tx-felogin-pi1 label {
	color:#FFF;
	margin-bottom:0px;
	font-weight:normal;
}
.contentMiddleBoxDefault {
	width:75%;
	}
.menuBottom {
	text-align:center;
	margin-top:20px;
	margin-left: 0;
	margin-right: 0;
}
.menuBottom ul {
	padding-bottom: 25px;
}
.menuBottom ul li {
	display:inline-block;
	background:url(../img/li_menuBottom.gif) no-repeat scroll right 2px;
	padding-left:10px;
	padding-right:20px;
}
.menuBottom ul li.active:last-child {
	background: none;
}
.menuBottom ul li a {
	color:#192847;
	font-size:16px;
}
.menuBottom ul li.last {
	background:none;
}
.menuBottom ul li.active a {
	color:#FFA242;
}
.menuBottom ul li:hover a {
	color:#FFA242;
	text-decoration:none;
}
.news-latest-gotoarchive {
	background:none;
}
.menuHearder li.lastactive a {
	color:#FFA445;
}
.contentText .csc-uploads-fileName {
	display:block;
}
.csc-uploads-fileName{

	}
ul.csc-uploads img{
	padding-right:0;
	}

.lvl-1.normal a {
	margin-left:0;
}
.lvl-1.last a {
	margin-left:0;
}
.lvl-1 li.active {
	padding-left:0;
}
.lvl-2 li {
	margin:0 !important;
}
.lvl-2 {
	margin-top:0 !important;
}
.desktop {
	display:block;
}
.navbar-collapse.in {
	overflow-y: inherit;
}
.felogin-hidden{
	margin-bottom:10px;
}
.containerInfo {
	padding-left:0 !important;
	margin-left:0 !important;
	margin-right:0 !important;
	}
.wrapper .container{
	padding-left:0;
	padding-right: 0;
	}
.menuLeft ul{
	float: none;
	width: 235px;
	}
.container-fluid>.navbar-collapse{
	margin-left:0 ;
	margin-right:0 ;
	}
.menuAfterLogin{
	margin-top:0 !important;
	}
.headerContainerPrint{
	display:none;
	}
.boxContent a{
	color:#FFFFFF;
	}
.contentMiddleBox ul li:before{
    margin-right: 10px;
    font-weight: bold;
	}
.contentMiddleBox ul li ul li:before{
	content:none;
	}
.contentMiddleBox .newsItems h2 a{
	color:#1A2A44 !important;
	}
.contentText a{
	color:#FFA242  !important;
	word-wrap: break-word;
	}
.contentText li{
	color: #808080;
	}
.contentMiddleBox ul li ul li ul li:before{
	content:none;
	}
.csc-uploads li:before{
	content:none !important;
	}
.csc-uploads a{
	text-decoration:none;
	color:#2051DA;
	font-size:16px;
	}
.csc-uploads span a{
	padding-left:10px;
	}
.contenttable-0,
.contenttable {
	width:100%;
  border:1px solid #cfcfcf;
  margin-bottom: 15px;

}
.contenttable-0 td,
.contenttable td{
   border-left:1px solid #cfcfcf;
   border-bottom:1px solid #cfcfcf;
	color: #808080;
	 font-size: 13px !important;
	}

.contenttable th{
    border-left:1px solid #cfcfcf;
    display: table-cell !important;
    padding: 5px;
    background-color: #2051DC;
    color: #fff;
    font-weight: normal;
	}
.contenttable-0 thead .tr-even{
	background-color:#9bb5ff;
	}

.contenttable tr:nth-child(odd){
	background-color:#f2f2f2;
	}

.contenttable tr:nth-child(even){
	background-color:#d1deff;
	}
.contentMiddleBox h2{
	color: #2051DA;
	}
ul.csc-uploads span.csc-uploads-fileName{
	text-decoration:none;
	}

.bartext{
	display:none;
	}
.question{
	border:none;
	margin-bottom:15px;
	padding-top:15px;
	}
.survey_item {
	color: #808080;
	}
#indexedsearch input[type=submit] {
	background-color: #182945;
	color: #FFFFFF;
	padding-left:15px;
	padding-right:15px;
	text-align: center;
	border: none;
	}
.tx-sremailsubscribe-pi1 dt, .tx-sremailsubscribe-pi1 dd{
	float:none;
	width:100%;
	text-align:left;
	}
input[type=submit].tx-sremailsubscribe-pi1-submit{
	margin-top:0;
	}
.tx-sremailsubscribe-pi1 legend{
	padding:0;
	}
.tx-sremailsubscribe-pi1 p.tx-sremailsubscribe-pi1-click-to-edit{
	padding:0;
	margin-left:0;
	margin-right:0;
	}
.tx-powermail{
	width:100% !important;
	}
input[type=radio], input[type=checkbox] {
	margin: 10px 5px 5px;
	margin-top: 1px \9;
	line-height: normal;
}
.survey_item textarea{
	max-height:30px ;
	resize:none;
	}
.tx-pbsurvey-pi1 .survey_item{
	margin-bottom:0;
	margin-top:0;
	}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
	/*width:100%;*/
	}
.news-single-item .single-text{
	min-height:200px;
	}

/*MENU LEFT*/

/*level 1*/

.menuLeft ul {
	margin:0;
	padding:0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	padding-top: 10px;
}
.menuLeft ul li,
.menuLeft ul li.active{
	display: block;
	background-color:#2051DC;
}
.menuLeft ul > li.sub a{
	background-image:url(../img/arrow-normal.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 95% 14px;
}
.menuLeft ul li.active a,
.menuLeft ul li.sub a:hover,
.menuLeft ul li.cur a,
.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus

{
	background-image:url(../img/arrow-active.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 95% 14px;
	background-color: #FFA242;
}
.menuLeft ul li.active a,
.navbar-default .navbar-nav>.active>a {
	background-image:url(../img/arrow-active.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 95% 14px;
	background-color:#2051DC;

}
.menuLeft ul li a {
	display: block;
	color: #ffffff;
	padding: 10px 0;
	padding-left: 15px;
	font-size: 15px;
	padding-right: 25px;
	border-bottom: 1px solid #7390DE;
}
.menuLeft ul li a span {
	font-size: 15px;
}
.menuLeft ul li a:hover,
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
.menuLeft ul li.cur a {
	color: #ffffff;
	background-color: #FFA242;
}
/*level 2*/

.menuLeft ul li ul {
	display: none;
}

.menuLeft ul li.active ul.lvl-1,
.menuLeft ul li.cur ul.lvl-1{
	display: block;
}


.menuLeft ul li.active ul li a,
.menuLeft ul li.cur ul li a,
.menuLeft ul li ul li.sub a,
.menuLeft ul li.sub ul li.sub a,
.menuLeft ul li.active ul li.sub a{
	background-image:url(../img/arrow-normal.png);
	background-color: #3667EA;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 95% 14px;
}
.menuLeft ul li.sub ul li a,
.menuLeft ul li.sub ul li a:hover {
	background-image: none;
}


.menuLeft ul li ul li.sub a:hover
 {
	background-image:url(../img/arrow-active.png);
	background-color: #FFA242;
}
.menuLeft ul li.sub ul li.cur a,
.menuLeft ul li ul li.cur a  {
	background-color: #FFA242;
}

.menuLeft ul li.sub ul li.active a,
.menuLeft ul li.active ul li.sub.cur a,
.menuLeft ul li.active ul li.sub.cur a:hover
 {
	background-image:url(../img/arrow-active.png);
	}
.menuLeft ul li.cur ul li.sub {
	border-bottom: 1px solid #2051DA;
}
.menuLeft ul li.active ul li a div,
.menuLeft ul li.cur ul li a div {
	background-image:url(../img/bullet-menu.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
}
.menuLeft ul li.cur ul li a:hover,
.menuLeft ul li.cur ul li.cur a{
	background-color: #FFA242;
}


/*level 3*/

.menuLeft ul li.cur ul li ul {
	display: none;
}

.menuLeft ul li.active ul li.cur ul,
.menuLeft ul li ul li.cur ul.lvl-2 {
	display: block;
}


.menuLeft ul li.active ul li.cur ul li a {

}
.menuLeft ul li.cur ul li.cur ul li a:hover,
.menuLeft ul li.cur ul li ul li.cur a{
	background-color: #FFA242;
}
.menuLeft ul li.active ul li.cur ul li.sub a,
.menuLeft ul li ul li.cur ul li a,
.menuLeft ul li ul li.cur ul li a,
.menuLeft ul li.sub ul li.cur ul li a,
.menuLeft ul li.active ul li.sub.cur ul li.sub a{
	background-color: #547FF2;
	border-top: 1px solid #2051DA;
	border-bottom: 0;
	padding-left: 35px;
	background-image:url(../img/arrow-normal.png);
}
.menuLeft ul li.active ul li.sub.cur ul li a {
	background-image: none;
}
.menuLeft ul li.active ul li ul li a div {
	background-image:url(../img/line-menu.png);
	background-image:url(../img/bullet-menu.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
}

.menuLeft ul li.active ul li.sub.cur ul li a:hover {
	background-image: none;
	background-color: #FFA242;
}
/*level 4*/

.menuLeft ul li.active ul li.active ul  {
	display: block;
}
.menuLeft ul li.active ul li.cur ul  li ul {
	display: none;
}

.menuLeft ul li ul li ul li.active {
	display: block;
}

.menuLeft ul li.active ul li.active ul li a,
.menuLeft ul li.active ul li.active ul li a:hover{
	background-image: none;
	padding-left: 35px;
}
/*serach results style modifications*/
.tx-indexedsearch-res .tx-indexedsearch-description{
	font-style: italic;
}
.tx-indexedsearch-res .tx-indexedsearch-description .tx-indexedsearch-redMarkup {
    color: red;
}
.tx-indexedsearch-res h3 span.tx-indexedsearch-title a{
	font-weight: normal;
}
.tx-indexedsearch-res .tx-indexedsearch-info{
	background: #eeeeee;
}
.tx-indexedsearch-res .tx-indexedsearch-info dt, .tx-indexedsearch-res .tx-indexedsearch-info dd{
	float: left;
}
.tx-indexedsearch-res .tx-indexedsearch-info dt{
	font-weight: normal;
	padding-left: 5px;
}
.tx-indexedsearch-res .tx-indexedsearch-info dd{
	padding-left: 5px;
}
.tx-indexedsearch-res .tx-indexedsearch-info dt::after{
	content: "\003A";
}
.tx-indexedsearch-res .tx-indexedsearch-info dd::after{
	content: " \002D  ";
}
.tx-indexedsearch-res .tx-indexedsearch-info dd.tx-indexedsearch-text-item-mtime::after{
	content: "\0020";
}
.tx-indexedsearch-res dd.tx-indexedsearch-text-item-path:after{
	content: "\0020";
}
.tx-indexedsearch-res dd.tx-indexedsearch-text-item-mtime,
.tx-indexedsearch-res dd.tx-indexedsearch-text-item-path{
	float:none;
}
dt.tx-indexedsearch-text-item-mtime{
	padding-left: 0;
	padding-right: 5px;
}

.tx-indexedsearch-percent{
	float: right;
	font-weight: normal;
}
.tx-indexedsearch-res .tx-indexedsearch-info dt.tx-indexedsearch-text-item-size,
.tx-indexedsearch-res .tx-indexedsearch-info dt.tx-indexedsearch-text-item-path{
	padding-left: 0;
}
.tx-indexedsearch-res .tx-indexedsearch-info dt.tx-indexedsearch-text-item-path{
	padding-right: 5px;
}
ul.tx-indexedsearch-browsebox{
	padding: 0;
}
ul.tx-indexedsearch-browsebox li{
	list-style: none;
	display: inline-block;
	margin-right: 5px;
}
ul.tx-indexedsearch-browsebox li a{
	display: block;
}


/*  Mobile css */
@media(min-width:992px)and (max-width:1200px) {
.menuAfterLogin {
	position: initial;
}
.menuLeft ul {
	float:none;
	width:235px;
}
.menuAfterLogin {
	width:100%;
}
}
@media(min-width:1024px) {
.logo {
	margin-top: 115px;
	padding-left:0;
}
.multilanguage {
	padding-left:0;
}
.desktop {
	display:block;
}
.mobile {
	display:none;
}
.menuAfterLogin {
	width:100%;
}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
	/*width:100%;*/
	}



}
 @media(min-width:992px) {
.navbar-collapse.collapse {
	display:block;
}
.desktop {
	display:block;
}
.mobile {
	display:none;
}
.menuAfterLogin {
	width:235px;
}
.breadcrumbs{

}
.menuLeft{

}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
	/*width:100%;*/
	}

.boxContent {
	background-color: #446DE1;
	margin-right: 20px;
	min-height: 285px;
	padding: 0;

}
.boxContentLast {
  margin: 0;
}
}
 @media(max-width:992px) {
.multilanguage {
	float:left;
	margin-left:15px;
}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
	/*width:100%;*/
	}
/*.contentLeftBox {
	width:100%;
}*/
.containerMenu {
	width:100%;
}
.menuAfterLogin ul li:hover {
	background-image:none;
}
.menuAfterLogin {
	width:235px;
}
.contentMiddleBox {
	float:left;
	/*width:60%;*/
	padding-left:0px;
}
.contentRightBox {
	float:left;
	padding-right:20px;
	/*width:40%;*/
}
.navbar-default {
	background-color: #2051DC;
}

.container {
	width:100%;
}
.headerContainer {
	width:100%;
}
.wrapper {
	width: 100%;
	margin: 0;
	background:none;
}
.footer .boxCols {
	width:100% !important;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap {
	overflow:hidden;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap img {
	width:auto;
	height:100%;
}
.menuLeft ul {
	margin-bottom:0;
	width:100%;
}
.menuLeft ul li {
	background-image:none;
	padding-bottom:0;
	padding-top:0;
}
.menuLeft ul li .lvl-1 li:hover {
	background-image:none;
}
.menuLeft ul li a {
	padding-bottom:10px;
	padding-top:10px;
}
.menuLeft ul li .lvl-1 li a {
	padding-bottom:0;
	padding-top:0;
}
.containerInfo {
	margin-top:-25px;
}
.mainMenu {
	margin-bottom: 40px;
	min-height: auto;
}
.menuLeft ul {
	margin-top:45px;
}
.menuLeft ul li ul.lvl-1 {
	margin-top:0;
}
.menuLeft ul li .lvl-1 li {
	background-image:none;
}
.menuLeft ul li .lvl-1 li a {
	padding-bottom:10px;
	padding-top:0;
}
.menuLeft ul li .lvl-2 li a {
	padding-bottom:0px;
}

.navbar-default .navbar-toggle {
	border:none;
	background-color:transparent;
	margin-left:-10px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color:transparent;
	border:none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#FFFFFF;
	height:3px;
}
.breadcrumbs {
	width: 50%;
	float: left;

}
.searchBox {
	width: 50%;
	float: left;
}
.boxContent {
	width: 240px;
	margin-bottom: 20px;
	float: left;
}
.footer .boxCols {
	width:100%;
}
.menuLeft ul li.sub:hover {
	background-image:none;
}
.menuLeft ul li.sub.active {
	background-image:none;
}
.menuLeft ul li:hover {
	background-image:none;
}
.menuLeft ul li.active {
	background-image:none;
	padding-top:10px;
}
.menuLeft ul li .lvl-1 li.active{
	background-image:none;
	}
.navbar-toggle {
	padding-top:0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}
.navbar {
	border-radius:0;
}
.logo img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 145px;
	height: 170px;
	margin-top: 18px;
	margin-left: 350px;
}
.desktop {
	display:none;
}
.mobile {
	display:block;
}
.menuAfterLogin {
	width:100%;
}
.menuAfterLogin ul {
	background:none;
	margin-top:0;
}
.menuAfterLogin ul li {
	width:100%;
}
.menuAfterLogin ul li a {
	color:#FFF;
}

.menuAfterLogin ul li:hover {
	background-image:none;
}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
	/*width:100%;*/
	}


}
@media(max-width:767px) {
.menuLeft ul li.sub.active {
	margin-top:0;
}
.logo img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 145px;
	height: 170px;
	margin-top: 18px;
	margin-left: 250px;
}
.contentLeftBox {
	width:100%;
}
.contentMiddleBox iframe {
	width: 380px;
}
.multilanguage {
	float:left;
	margin-left:10px;
}
.containerMenu {
	width:100%;
}
.contentMiddleBox {
	float:left;
	width:60%;
	padding-left:0px;
}
.contentRightBox {
	float:left;
	padding-right:10px;
	width:40%;
}
.navbar-default {
	background-color: #2051DC;
}

.footer .boxCols {
	width:100%;
}
.container {
	width:100%;
}
.headerContainer {
	width:100%;
}
.wrapper {
	width: 100%;
	margin: 0;
	background:none;
}
.boxCols {
	width:100% !important;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap {
	height:400px;
	overflow:hidden;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap img {
	width:auto;
	height:100%;
	max-width:auto;
}
.menuLeft ul li {
	background-image:none;
	padding-bottom:0;
	padding-top:0;
}
.menuLeft ul li .lvl-1 li:hover {
	background-image:none;
}
.menuLeft ul {
	margin-top:45px;
	width:100%;
}
.menuLeft ul li a {
	padding-bottom:10px;
	padding-top:10px;
}
.menuLeft ul li .lvl-1 li a {
	padding-bottom:10px;
	padding-top:10px;
}
.menuLeft ul li .lvl-2 li a {
	padding-bottom:0px;
}
.mainMenu {

	margin-bottom: 40px;
	min-height: 35px;
}
.containerInfo {
	margin-top: -30px;
}
.menuLeft ul li .lvl-1 li {
	background-image:none;
}
.navbar-default .navbar-toggle {
	border:none;
	background-color:transparent;
	margin-left:-10px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color:transparent;
	border:none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#FFFFFF;
	height:3px;
}
.breadcrumbs {
	width: 50%;
	float: left;

}
.searchBox {
	width: 50%;
	float: left;
	padding-right:10px;
}
.boxContent {
	margin-left: 65px;
	width: 240px;
	margin-bottom: 20px;
	float: left;
}
.menuLeft ul li.sub:hover {
	background-image:none;
}
.menuLeft ul li.sub.active {
	background-image:none;
}
.navbar-toggle {
	padding-top:0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}
.navbar {
	border-radius:0;
}
.desktop {
	display:none;
}
.mobile {
	display:block;
}
.menuAfterLogin {
	width:100%;
}
.menuAfterLogin ul {
	background:none;
	margin-top:0;
}
.menuAfterLogin ul li {
	width:100%;
}
.menuAfterLogin ul li a {
	color:#FFF;
}
.menuAfterLogin ul li:hover {
	background-image:none;
}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
	width:100%;
	}

}
@media(max-width:695px) {
.menuLeft ul li.sub.active {
	margin-top:0;
}
.boxContent {
	margin-left: 0;
	width: 230px;
}
#pageId-30 .tx-sremailsubscribe-pi1 input {
	width:200px;
}
#pageId-30 .tx-sremailsubscribe-pi1 select {
	width:200px;
}
.contentLeftBox {
	width:100%;
}
#pageId-30 .tx-sremailsubscribe-pi1 textarea {
	width:200px;
}
#pageId-29 .tx-srfeuserregister-pi1 input {
	width:200px;
}
.contentMiddleBox iframe {
	width: 320px;
}
.containerInfo {
	display:none;
}
.desktop {
	display:none;
}
.mobile {
	display:block;
}
.menuAfterLogin {
	width:100%;
}
.menuAfterLogin ul {
	background:none;
	margin-top:0;
}
.menuAfterLogin ul li {
	width:100%;
}
.menuAfterLogin ul li a {
	color:#FFF;
}
.menuAfterLogin ul li:hover {
	background-image:none;
}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
	/*width:100%;*/
	}
#indexedsearch input[type=submit] {
	padding-left: 13px;
}
}
@media(max-width:495px) {
.menuLeft ul li.sub.active {
	margin-top:0;
}
#pageId-30 .tx-sremailsubscribe-pi1 input {
	width:200px;
}
.contentMiddleBox iframe {
	width: 100%;
}
#pageId-30 .tx-sremailsubscribe-pi1 select {
	width:200px;
}
#pageId-30 .tx-sremailsubscribe-pi1 textarea {
	width:200px;
}
#pageId-29 .tx-srfeuserregister-pi1 input {
	width:200px;
}
.contentLeftBox {
	width:100%;
}
.boxContent {
	margin-left: 45px;
	width: 240px;
	margin-bottom: 20px;
	float: left;
}
.menuLeft ul {
	width:100%;
}
.contentMiddleBox {
	float:none;
	width:100%;
}
.contentRightBox {
	float:none;
	padding-right:20px;
	width:100%;
}
.boxCols {
	width:100% !important;
}
.searchBox {
	width: 100%;
	float: none;
}
.breadcrumbs {
	width: 100%;
	float: none;

}
.menuHearder {
	position:absolute;
	top:0;
	float: none;
	left: -55px;
	text-align: left;
	padding-right: 0;
}
.menuBox {
	height:60px;
}
.multilanguage {
	padding-top:35px;
	float:none;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap {
	height:400px;
	overflow:hidden;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap img {
	width:auto;
	height:100%;
	max-width:auto;
}
.mainMenu {
	margin-bottom: 35px;
	min-height: 35px;
}
.containerInfo {
	margin-top: -25px;
	margin-left:0;
	margin-right:0;
}
.navbar-toggle {
	padding-top:0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}
.navbar {
	border-radius:0;
}
.logo img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 145px;
	height: 170px;
	margin-top: 18px;
	margin-left: 119px;
}
.desktop {
	display:none;
}
.mobile {
	display:block;
}
.menuAfterLogin {
	width:100%;
}
.menuAfterLogin ul {
	background:none;
}
.menuAfterLogin ul li {
	width:100%;
}
.menuAfterLogin ul li a {
	color:#FFF;
}
.news-latest-item IMG {
	float:none;
	width:100%;
	height:auto;
}
.menuAfterLogin ul li:hover {
	background-image:none;
}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
	/*width:100%;*/
	}

}
@media(max-width:445px) {
.menuLeft ul li.sub.active {
	margin-top:0;
}
.menuHearder ul li a {
	padding-left: 3px;
	padding-right: 7px;
}
.desktop {
	display:none;
}
.mobile {
	display:block;
}
.contentLeftBox {
	width:100%;
}
.menuAfterLogin {
	width:100%;
	position: initial;
}
.menuAfterLogin ul {
	background:none;
}
.menuAfterLogin ul li {
	width:100%;
}
.menuAfterLogin ul li:hover {
	background-image:none;
}
.menuAfterLogin ul li a {
	color:#FFF;
}
.survey_item textarea{
	width:100%;
	}
.survey_item input{
/*	width:100%;*/
	}

}

.simpleTemplate h2 {
  color: #2051DA;
  font-size: 24px;
}
.contentText h3 {
	font-size: 24px;
	font-weight: bold;

}
.contentText h4 {
	font-size: 16px;
	color: #2051DA;
}
.contentText h5 {
	font-size: 16px;

}
.contentText h6 {
 font-size: 14px;
}
.contenttable tr {
	min-height: 15px;
}
.contenttable td {
	padding: 5px;
}
.contenttable td {
	padding: 5px;
}
.questionNumber {
	margin-right: 3px;
}
.contentHeaderBox h1 {
	margin: 0;
}
.simpleTemplate .contentHeaderBox div.csc-textpic-center .csc-textpic-center-inner{
	top:0;
}
.contentHeaderBox div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0;
}

.tx-pbsurvey-pi1 input[type="submit"],
.tx-pbsurvey-pi1 input[type=button]{
	background-color: #2051DC;
	color: #FFFFFF;
	border: 0;
	margin-top: 20px;
	padding: 10px;
}

.simpleTemplate .footer {
	min-height: 100%;
	color: #ffffff;
	text-align: center;
	padding-top: 15px;
}

.simpleTemplate .footer a {
	color: #FFFFFF;
}
.simpleTemplate .footer span {
	margin-right: 10px;
	margin-left: 10px;
}
.tx-pbsurvey-pi1 input[type="radio"] {
	width: 2%;
}
.simpleTemplate td, .simpleTemplate th {
	padding: 0;
	display: block;
	width: 100%;
}
.simpleTemplate table {
	width: 100%;
}
.simpleTemplate td.columnNext {
	margin-top: 10px;
}
span.required,
.survey_error {
  color: #FF0000;
}
.simpleTemplate .tx-pbsurvey-pi1 legend {
	font-weight: bold;
	font-size: 18px;
}
.simpleTemplate .tx-pbsurvey-pi1 .survey_item {
	margin-bottom: 30px;
}
.contentLeftBox .news-latest-container {
	border-top: 1px solid #E5E5E5;
}


.simpleTemplate td.columnFirst{
	margin-top:20px;
}
.simpleTemplate tr.surveyrow_odd:first-child {
	display: none;
}
.row {
	margin:0;
}
.tx-felogin-pi1 {
	font-size: 14px;
}
.footer .boxCols p,
.footer .boxCols div,
 .footer .boxCols a{
	font-size: 14px;
}

.news-single-backlink {
	padding: 0;
}

.footer .container {
	padding: 0;
}

.small-devices {
	display: none;
}

.col-md-3.boxContent {
	width: 23%;
}

.logo img {
	left: 15px;
	margin-left: 0;
}

@media(max-width:1024px) {
.wrapper 	.container {
		padding-right: 15px;
		padding-left: 15px;
		width: 100%;
}
.logo {
  margin-top: 60px;
  }
.boxContent {
  background-color: #446DE1;
  margin-right: 13px;
  width: 24%;
}

.boxContent.boxContentLast {
	margin-right: 0
}
.menuHearder {
	padding-right: 15px;
}
.mainContainer {
	margin-top: 0 !important;
}
.headerContainer,
.container {
	width: 100%;
}
.footer .container {
	padding-left: 15px;
	padding-right: 15px;
}
}
@media(max-width:768px) {
	.searchBox {
  width: 39%;
}
.breadcrumbs {
	width: 61%;
}
.menuBottom ul {
	margin-left: 0;
	padding-left: 0;
}
.menuBottom ul li a {
  color: #192847;
  font-size: 14px;
}
.menuBottom ul li {
	padding-left: 5px;
	padding-right: 13px;
	}

/*.menuLeft {
	display: none;
}*/

.small-devices {
	display: block;
}

.col-md-3.boxContent {
	width: 48%;
	margin-right: 1%;
	margin-left: 1%;
}
.col-md-4.boxContent {
	width: 100%;
}
.colums50x50 .col-md-6 {
	padding: 0;
}
}
@media(max-width:568px) {
	.boxContent {
		width: 100%;
		margin: 0;
		margin-bottom: 15px;
	}

	.searchBox {
  width: 100%;
  float: none;
}
.footer .container {
	padding-left: 15px;
	padding-right: 15px;
}
.logo img {
	left: 50%;
}
.contentMiddleBox {
	padding-right: 0;
}
.menuBottom  {
	padding-right:0;
}
.breadcrumbs {
  width: 100%;
}
}

@media(max-width:320px) {

}
.contenttable td,
.contenttable td a,
.contenttable td i,
.contenttable td b {
	font-size: 13px !important;

}
.csc-frame-rulerBefore{
	border-top: 1px solid #eee;
	padding-top: 10px;
}
.csc-frame-rulerAfter {
	border-bottom: 1px solid #eee;
}

.contenttable tr th.td-0 {
	border-bottom: 1px solid #cfcfcf;
}
li.csc-uploads-element-csv span,
li.csc-uploads-element-xls span,
li.csc-uploads-element-xlsx span {
  background-image: url(../img/excel-file-icon.png);
  background-attachment: scroll;
  background-position: left 4px;
  background-repeat: no-repeat;
  padding-left: 17px;
}
li.csc-uploads-element-ppt span,
li.csc-uploads-element-pptx span,
li.csc-uploads-element-odp span{
  background-image: url(../img/ppt_file.png);
  background-attachment: scroll;
  background-position: left 4px;
  background-repeat: no-repeat;
  padding-left: 17px;
}
.divider hr{
	border-top: 1px solid #808080;
}
li.csc-uploads-element-mp4 span {
	background-image: url(../img/play.png);
  background-attachment: scroll;
  background-position: left 4px;
  background-repeat: no-repeat;
  padding-left: 17px;
}
.tx-powermail h3,
 .tx-powermail legend{
	display: none;
}
.tx-powermail label {
	color:#818181;
}
.tx-powermail .mandatory {
	color: red;
}
.tx-powermail .powermail_submit {
	background-color: #2051DC;
	border: none;
	color: #fff;
}
#c523 input {
	width: 100%;
}
#c523 input[type="submit"] {
	background-color: #2051DC;
	border: 0;
	color: #fff;
	width: auto;
	margin-top: 15px;
	padding: 5px;
}
.csc-frame-frame1 .contenttable tr:nth-child(2n+1),
.csc-frame-frame1 .contenttable tr:nth-child(2n) {
	/*background-color: transparent;*/
}
.contenttable tr:nth-child(2n) {
	background-color: transparent;
}
.contenttable tr:nth-child(2n+1) {
	background-color: #f2f2f2;
}
.csc-frame-frame1 .contenttable-0 td, .csc-frame-frame1 .contenttable td,
.csc-frame-frame1 .contenttable{
	border: 0;
}
.contentRightBox .news-latest-item {
	margin-bottom: 20px;
}

td.columPrevious a img {
	display:none;
}
td.columPrevious a {
	display:block;
	background-image: url(../img/csm_arrow-left_9ededf897a.png);
  background-attachment: scroll;
  background-position: left top;
  background-repeat: no-repeat;
  height:32px;
  width:32px;
}
.calendar-table TD, .calendar-table TH {
    padding: 0px !important;
    font-size: 16px;
    text-align: center;
    width: 72px;
    margin-left: 2px;
    height: 33px;
  }
.bottomMonthLink {
	display: none;
}
.calendar-table .linked_day {
	background-color: #cfcfcf;
}
.linked_today_nolink {
    padding: 3px !important;
    background-color: #C7D5FE;
}
.contenttable th,
.contenttable th {
	border-bottom:1px solid #7390DE;
}
.linked_day {
	text-decoration: none !important;

}
.calendar-table TD {
	border-left:1px solid #FFFFFF;
}
.masthead {
	display: none !important;
}
.welcome {
	margin-top: 7px;
}
.message .welcome {
	padding-left:0;
	color: #000000;
}
 .menuLeft  ul.menuAfterLogin  li.active a {
 	background-color: #FFA242;
 }
.calendar-table td.columPrevious,
.calendar-table td.columNext {
	width: auto;
}
td.columPrevious a,
td.columNext a {
    display: block;
    background-image: url(../img/csm_arrow-left_9ededf897a.png);
    background-attachment: scroll;
    background-position: 18px top;
    background-repeat: no-repeat;
    height: 32px;
    width: 54px;
}
td.columNext a {
    display: block;
    background-image: url(../img/arrow_right.png);
    }
.welcome {
	text-transform:capitalize;
}
.align-right {
	text-align: right;
}
.csc-frame-frame1 .contenttable img{
	max-width: 175px;
	height: auto;

}

.csc-linkToTop {
	text-align: right;
}
.col-md-4.boxContent {
	width: 32%;
}

@media(max-width:768px) {

.col-md-4.boxContent {
	width: 100%;
}
.menuLeft ul li .lvl-1 li a {
	padding-bottom:10px;
	padding-top:10px;
}
}

.tx-pbsurvey-pi1 legend {
	font-size: 17px;
	color:#808080;
}
.tx-pbsurvey-pi1 {
	background-color: transparent;
	padding: 0;
	border: 0;
}
.survey_item input,
.survey_item textarea {
	border: 1px solid #E3E3E3;
	padding-left: 3px;
}
.questionNumber {
	font-size: 17px;
	color:#808080;
}
.printButton a {
	  background-image: url(../img/printButton.png);
    background-attachment: scroll;
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    width: 20px;
    text-indent: -9999px;
    margin-right: 16px;
    position: absolute;
    right: 0;
    cursor:pointer;
}
.breadcrumbs {
	padding-right: 55px;
}
@media(max-width:768px) {
	.printButton {
		display: none;
	}
}
@media (max-width: 480px) {
.boxContent {
    margin-left: 0;
  }
}
.news-latest-category {
	display: none;
}
.news-list-category {
	display: none;
}
.news-list-date {
	 color: #1F4EDA;
   font-size: 16px;
}
.tx-pbsurvey-pi1 .pagenumbering {
	display: none;
}
.survey_item p {
	font-size: 15px;
}
.headerImage {
	position: relative;
}
.headerTexte  {
    position: absolute;
    top: 150px;
    color: #fff;
    left: 0;
    right: 0;
    padding-left: 175px;
}
.headerTexte p {
	color:#fff;
	font-size: 31px;
	font-weight: bold;
	font-style: italic;
	text-shadow: gray 2px 1px 4px;
	line-height: 39px;
	margin-bottom: 0;
}
@media(max-width:1024px) {
.headerTexte  {
    position: absolute;
    top: 100px;
    color: #fff;
    left: 0;
    right: 0;
    padding-left: 195px;
}
.logo {
	margin-left: 15px;
}
}
@media(max-width:654px) {
	.headerTexte {
		display: none;
	}
}
.news-latest-item IMG {
	object-fit: cover;
}
.menuLeft ul.lvl-4 li a {
	padding-left: 50px !important;


}
.menuLeft ul.lvl-4 li a div {
		background-image:url(../img/line-menu.png) !important;
}

.boxContent .csc-frame-frame1 {
	padding-left: 15px;
	padding-right:15px;
}
.fs-media-gallery .gallery img {
	width: 100px !important;
	height: 100px !important;
	object-fit:cover;
}
.fs-media-gallery .thumbs {
	clear: both;
}
.fs-media-gallery .thumb img{
	width: 70px !important;
	height: 70px;
}
.pagination {
    display: block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    position: relative;
    clear: both;
    float: none;
}
.contentText li {
	display: inline-block;
	display: list-item;
}
.paging_bootstrap pagination ul {
	text-align: center;
}
.paging_bootstrap.pagination {
	margin-top: 30px;
	text-align: center;
}
.contentText ol li {
	display: list-item;
}
td.columNext a img {
	display: none !important;
}
.newsCalendar_calendarItem_image {
	display: none !important;
}



/* Fixings for V9.5 */
.contenttable {
	/* border: 0; */
}
.contenttable-0 td, .contenttable td {
	/* border: 0; */
}
.contenttable img {
    vertical-align: middle;
    max-width: 175px !important;
    height: auto;
}

.contentRightBox .news-latest-item {
    border-bottom: 0px solid #E5E5E5;
}
.contentRightBox .moreLink {
    display: block;
	text-align: right;
	float: none;
}
.newsItems p,
.newsItems p a {
    text-decoration: none;
    color: #818181 !important;
}

.powermail_input,
.powermail_captcha {
	width: 100%;
}
.ce-table-striped {
	border: 1px solid #dadada;
}
.ce-table-striped th,
.ce-table-striped td {
	padding: 5px!important;
	font-size: 13px!important;
}

.contentMiddleBox h1 {
	font-weight: 400;
}
.frame-ruler-before {
	border-top: 1px solid #eee;
}
.frame-ruler-before:before {
	border:0;
}
.newsItems p a + a{
	display: none;
}
.newsItems .moreLink a {
	display: none;
}
@media only screen and (min-width: 1500px) {
	.contentHeaderBox .ce-gallery img,
	.contentHeaderBox .frame .ce-gallery img,
	.contentHeaderBox .frame .image-embed-item {
		width: 100vw !important;
		height: auto !important;
	}
	.contentHeaderBox .headerContainerPrint img,
	.contentHeaderBox .headerContainer img {
		width: auto;
		height: auto;
	}
}


.footer .boxCols .box3 div {
	padding: 0 15px;
}
.tx-indexedsearch-rules {
	display: none;
}
input#tx-indexedsearch-searchbox-button-submit {
    float: left;
    margin-left: 237px;
    margin-top: -28px;
}

a.toTop {
    text-align: right;
    display: block;
}

.image-embed-item {
	width: 100%;
	height: auto;
}
.ce-column.moreCols2 {
    float: left;
	width: calc(100%/2 - 10px);
	max-height: 130px;
}
.ce-column.moreCols3 {
    float: left;
	width: calc(100%/3 - 10px);
	overflow: hidden;
    max-height: 100px;
}
.ce-column.moreCols4 {
    float: left;
	width: calc(100%/4 - 10px);
}
.ce-column.moreCols5 {
    float: left;
	width: calc(100%/5 - 10px);
}

.ce-textpic.ce-right.ce-intext .ce-gallery{
	width: 35%;
	height: auto;

}
.ce-textpic.ce-right.ce-intext .ce-gallery .ce-column .image img{
	width: 100%;
    height: auto;
}
/* .ce-textpic.ce-center.ce-below .ce-gallery{
	width: 70%;
    height: auto;
    margin: 0 auto;
} */
.ce-textpic.ce-left.ce-intext .ce-gallery{
	width: 35%;
	height: auto;

}
.ce-textpic.ce-left.ce-intext .ce-gallery .ce-column .image img{
	width: 100%;
    height: auto;
}

/* .ce-column.moreCols:nth-child(odd) figure {
	margin-right: 0.25em;
}
.ce-column.moreCols:nth-child(even) figure {
	margin-left: 0.25em;
}
.ce-column.moreCols:nth-child(even) {
	clear: both;
	display: contents;
} */



/* .contenttable tr:nth-child(odd) {
    background-color: #f2f2f2;
}
.frame-ruler-before .contenttable tr:nth-child(2n+1), .frame-ruler-before .contenttable tr:nth-child(2n) {
    background-color: transparent;
}
.contenttable tr:nth-child(2n+1) {
    background-color: #f2f2f2;
} */
.frame-ruler-before .contenttable-0 td, .frame-ruler-before .contenttable td, .frame-ruler-before .contenttable {
    border: 0;
}
.frame-ruler-before .contenttable img{
	max-width: 175px;
    height: auto;
}
body#pageId-234 .ce-table {
		width: 100%;
		border: 1px solid #cfcfcf;
		margin-bottom: 15px;

}

body#pageId-234 .ce-table  {
    background-color: transparent;
}
body#pageId-234 .ce-table tr{
	border:0;
}
body#pageId-234 .ce-table td, body#pageId-234 .ce-table  td {
	border: 0;
    border-left: 1px solid #cfcfcf;
    color: #808080;
    font-size: 13px !important;
}
body#pageId-234 .ce-table  td, body#pageId-234 .ce-table td a, body#pageId-234 .ce-table td i, body#pageId-234 .ce-table td b {
    font-size: 13px !important;
}
body#pageId-234 .ce-table  td {
    padding: 5px;
}
body#pageId-234 .ce-table tr:nth-child(odd) {
    background-color: #f2f2f2;
}
body#pageId-234 .ce-table tr:nth-child(2n+1) {
    background-color: #f2f2f2;

}
body#pageId-234 .ce-tabletr:nth-child(even) {
    background-color: #d1deff;
}
body#pageId-234 .ce-table tr:nth-child(2n) {
    background-color: transparent;
}
body#pageId-182 table,
body#pageId-182 table tr,
body#pageId-182 table tr td,
body#pageId-182 .frame-ruler-after:after{
	border:0;
	background-color: transparent;
}
body#pageId-125 table tr td{
	font-size: 13px;
	padding: 3px;
}
body#pageId-125 table tbody tr td ul{
	padding-left: 15px;
}

.contentHeaderBox .ce-intext.ce-right .ce-gallery,
.contentHeaderBox .ce-intext.ce-left .ce-gallery,
.contentHeaderBox .ce-above .ce-gallery {
    margin-bottom: 0px;
}



.powermail_form_3 .powermail_label,
.powermail_form_5 .powermail_label {
	font-size: 17px;
	margin-bottom: 15px;
	margin-top: 15px;
	font-weight: normal;
}
.powermail_form_3 .powermail_submit,
.powermail_form_5 .powermail_submit {
	background-color: #2051DC;
	color: #FFFFFF;
	border: 0;
	margin-top: 20px;
	padding: 10px;
}

.tx-powermail .mandatory {
    color: black;
}

.tx-powermail input[type=radio], .tx-powermail input[type=checkbox] {
    margin: 4px 5px 5px;
    margin-left: -15px;
}

div#c2186 {
    overflow-x: scroll;
}

.navbar-toggle {
	position: absolute;
    right: -20px;
    top: -49px;px;
}

@media(max-width:768px) {
	.image-embed-item {
	    width: 100%;
	    height: 300px;
	    object-fit: cover;
	}
}

@media (max-width: 767px) {
	.mainMenu {
	    margin-top: 0;
	    margin-bottom: 0;
	    min-height: auto;
}
	.menuLeft ul {
    margin-top: 0;
    }
}


@media (max-width: 495px) {
	.mainMenu {
	    margin-bottom: 0;
	    min-height: auto;
	}
}

/*@media (min-width: 768px) {
.navbar-toggle {
     display: block;
}*/

.contentRightBox h2 {
    font-size: 26px;
    line-height: 24px;
}

@media (max-width: 375px) {

	.menuLeft{
    display: none;
    }
    .small-devices {
    	display: block;
    }
}